{
  "idResetOutlookDialogTitle": "清除 Outlook 本機狀態",
  "idResetOutlookDialogBody": "Outlook 已使用 clearLocalState 命令行切換參數啟動。這會清除任何本機設定及所有未儲存的 Outlook 資料。是否要繼續?",
  "idResetOutlookCompletedDialogBody": "Outlook 本機設定和未儲存的資料已清除。"
}